c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Cgu::Application Member List

This is the complete list of members for Cgu::Application, including all inherited members.

activate | Cgu::Application |
add(Cgu::WinBase *win) | Cgu::Application |
Application(const Application &)=delete | Cgu::Application |
Application(const char *prog_name, GApplicationFlags flags) | Cgu::Application |
command_line | Cgu::Application |
get_g_app() const | Cgu::Application | inline
get_win_count() const | Cgu::Application | inline
get_windows() const | Cgu::Application | inline
open | Cgu::Application |
operator=(const Application &)=delete | Cgu::Application |
remove(Cgu::WinBase *win) | Cgu::Application |
run(int argc, char **argv) | Cgu::Application | inline
size_type typedef | Cgu::Application |
startup | Cgu::Application |
~Application() | Cgu::Application | inline